SsdpEventStruct Struct Reference

## Data Fields

enum SsdpCmdType | Cmd
enum SsdpSearchType | RequestType
int | ErrCode
int | MaxAge
int | Mx
char | UDN [LINE_SIZE]
char | DeviceType [LINE_SIZE]
char | ServiceType [LINE_SIZE]
char | Location [LINE_SIZE]
char | HostAddr [LINE_SIZE]
char | Os [LINE_SIZE]
char | Ext [LINE_SIZE]
char | Date [LINE_SIZE]
struct sockaddr * | DestAddr
void * | Cookie

The documentation for this struct was generated from the following file:

- upnp/src/inc/ssdplib.h